package com.example.cuida.data.model;

public class Comprimido {
    public String nome;
    public String dosagem;

    public Comprimido() {}

    public Comprimido(String nome, String dosagem) {
        this.nome = nome;
        this.dosagem = dosagem;
    }

    @Override
    public String toString() {
        return nome;
    }
}
